﻿/*  DAC_Styles_H5.css    */

@import url('layout_Responsive.css');

/*
@import url("Table_Styles.css");          */

@import url("Tables_Responsive.css");

/*Formatting Styles */

* {
	margin:0px;
	padding:0px;
}

a {
	color: #04b;
	text-decoration: underline;
}

a.lnkstyl1:hover {
	background-color: #C0C0C0}
}


a:hover {
	color: #333;
	text-decoration: underline;
}


/* Banner Box Styles  */
#bannerbox h1 {
	margin: 15px;
	}
	

/* Bold Italic Blue */
.b_itl_bl {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-style:italic;
	font-weight: bolder; 
	color: #0000FF;
}

.center {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.chem_ctr {     /*-- Used for Chemical Formulae --*/
	clear:both;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing:0.05em
	
}

.clear {
  clear: both;
}

.dac_bold {
	font-size: large;
	color: #6677BB;
}


.f_small {
	font-size: small;
}

.f_large {
	font-size: .95em;
}

.f_xlrg {
	font-size: 1.8em;
	color: #0000FF;
	font-family: Verdana;
}

.factoid {
	width:25%;  
	min-width:15em;       
	min-height:100px;
	float:right;
	margin:1em 0 0 4%;
	font-size:0.9em;
	border:1px black solid;
	list-style:none;
	
}



figcaption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	text-align:center;
}

figure a img:hover {
	border:thin black solid
}

.float_right {
	float:right;
}

.float_left {
	float:left;
}


h1 {
	font-size: medium;
	text-align: center;
	font-family: Verdana;
	color: black;
	font-weight:bold; 
}

h2 {	
	text-align:center;
	font-size: small;
	font-family: Verdana;
	color: black;
	font-weight:bold; 
}



header img {
	float:left;
	margin: 0px 0px 5px 0px;
}

header hgroup {
	font-size:x-large;
	font-weight:normal;
	color: #0000FF;
	text-align:right;
	}


header h1 {
	font-style:italic;
	font-size:x-large;
	font-weight: bolder; 
	color: #0000FF;
	text-align:right;
	margin: 5px 10px 0px 0px
	}
	

header h2 {
	font-size:1.1em;
	font-weight:normal;
	color: #0000FF;
	text-align:right;
	margin:3px 10px 3px 0px;
	}

header h3 {
	font-size:.8em;
	font-style:italic;
	margin:3px 10px 3px 0px;
}

header h4 {
	text-align:right;
	font-size: 1em;
	font-family: Verdana;
	color: black;
	font-weight:bold; 
}

/* used for tradenames in hgroup  */
header h5 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-style:italic;
	text-align:right;
	font-weight: bolder; 
	color: #0000FF;
	font-size: 1.6em;

}



img.align-left {
	float:left;
}

img.align-ctr {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.align-right {
	float:right;
	
}


.list_ctr {
	width:80%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

.p_left_strd /*standard mid body paragraph */
	{
	float:left;               
	width:85%;
	text-align:justify;
	}


.p_ctr_strd /*standard mid body paragraph */
	{
	clear:both;
	width:85%;
	text-align:justify;
	margin-left:auto;
	margin-right:auto;
	}
	
.p_just {
	padding:10px 30px 20px 10px;
	text-align:justify;
	}


/* Styles for Navigation */
.herenow {
	color: blue; 
	background-color: #666666	}
	
.lnkstyl1 {
	color: blue;
	text-decoration:none;
	background-color: #CCCCCC;
	text-align:center; 
}

#sidebar ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}

#sidebar li {
	display: block;
	border: 1px solid #cdf;
}

#sidebar a {
	font-weight: bold;
	text-decoration: none;
	color: white;
	display: block;
	padding: 5px;
	border-bottom: 1px solid #f9f9f9;
	font-size:12px;
}

#sidebar a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #04b;
	border-bottom: 1px solid #f9f9f9;
	background-color: #f9f9f9;
}

#submn ul li:first-child {
	text-align:center; font-weight:bold; background-color:#999999
	}


/* styles for top nav bar */
#topbar {
	list-style-type: none;
	display: block;
	margin-left:100px;
}

#topbar li {
	list-style-type: none;
	width: 110px;
	height: 45px;
	float: left;
}

#topbar a {
	font-weight: bold;
	height: 39px;
	text-decoration: none;
	color: white;
	display: block;
	padding: 3px;
	border-left-style: solid;
	border-left-color:#C0C0C0;
	font-size:14px;
	
	}
	
#topbar li:last-child { border-right:3px #C0C0C0 solid; }

#topbar a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #04b;
	border-bottom: 1px solid #f9f9f9;
	background-color: #f9f9f9;
	
}

#topnavbar_sm #topbar li {
	width:16%;
}

/* Styles for Footer */
#footer a {
	color: blue;
	text-decoration: underline;
}
#footer a:hover {
	color: #333;
	text-decoration: none;
}


.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

.sans_14 {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:1em;
	font-weight:normal;
	text-align:justify
}

.sans_16 {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:1.05em;
	text-align:justify
}

.Trademark {
	clear:both;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-style:italic;
	color: #0000FF;
	text-align:center;
}


ul.list_ctr>li {
	font-size:1em;
	font-weight:normal;
	margin-left:15px;
}

.wdth_200 {
		width: 200px;
	}

@media (max-width:1099px) {

/* styles for top nav bar */
#topbar {
	display: block;
	margin-left:auto;  
	margin-right:auto;     
	}

#topbar li {
	list-style-type: none;
	width: 12%;
	
}
	
}


@media (max-width:910px) {

/* styles for top nav bar */
#topbar {
	display: block;
	margin-left:auto;  
	margin-right:auto;     
	}


#topbar li {
	list-style-type: none;
	width: 12%;
	height:65px;
	
}

#topbar a {
	height: 59px;
	font-size:13px;

	
	}
	
.chem_ctr {     /*-- Used for Chemical Formulae --*/
	clear:both;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	letter-spacing:0.05em
	
}


header hgroup {
	font-size:large;
	font-weight:normal;
	color: #0000FF;
	text-align:right;
	}


header h1 {
	font-style:italic;
	font-size:large;
	font-weight: bolder; 
	color: #0000FF;
	text-align:right;
	margin: 5px 10px 0px 0px
	}
	

header h2 {
	font-size:1em;
	font-weight:normal;
	color: #0000FF;
	text-align:right;
	margin:2px 8px 2px 0px;
	}
	
header h3 {
	font-size:.75em;
	font-style:italic;
	margin:3px 10px 3px 0px;
}

	

.f_xlrg {
	font-size: 1.6em;
	color: #0000FF;
	font-family: Verdana;

	
}


@media (max-width:690px) {
#topbar {
	display: block;
	margin-left:auto;  
	margin-right:auto;     
	}

#topbar a {
	font-size:12px;
}
.f_xlrg {
	font-size: 1.4em;
	color: #0000FF;
	font-family: Verdana;


}
header h3 {
	font-size:.7em;
	font-style:italic;
	margin:3px 10px 3px 0px;
}

.chem_ctr {     /*-- Used for Chemical Formulae --*/
	clear:both;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing:0.05em
	
}

}

@media (max-width:460px) {

.f_xlrg {
	font-size: 1.2em;
	color: #0000FF;
	font-family: Verdana;


}
header h3 {
	font-size:.7em;
	font-style:italic;
	margin:3px 10px 3px 0px;
}

.chem_ctr {     /*-- Used for Chemical Formulae --*/
	clear:both;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	letter-spacing:0.05em


